MK-AUTH

Vários erros na homologação do arquivo de remessa Banese com registro. Atualizamos para versão mais recente e não estamos conseguindo exito. Alguém possui alguma informação ou solução para este banco.

Exibições: 248

Responder agora

Respostas a este tópico

Na homologação e retornado a critica do arquivo que foi enviado , segue o arquivo de resposta com os erros. Na primeira critica e mencionado que não foi informado o numero do convenio e e quando e cadastrado o banco Banese não temos a opção de informar, verificando o conteúdo do arquivo remessa percebemos também que vários campos estão fora da posição do layout, na versão 18.01 fizemos testes com outros bancos o que ficou semelhante ao layout do Banese foi o Cecred.  COB.REL.129984.20181120.00001.07834.RET.pdf

Evandro, eu lhe informo quando for para fazer um novo update, pois terá que ser feita uma alteração interna no sistema.

 Eu agradeço muitíssimo.... 

Estou com esse mesmo problema, ja estou desesperado.

Esta apresentando esse erro.

COB.REL.129461.20181128.00001.09817.RET.pdf

Patricia Costa disse:

Evandro, eu lhe informo quando for para fazer um novo update, pois terá que ser feita uma alteração interna no sistema.

Feito o update. Agora aparece a opção código de convenio.

print_mk_auth_atualizado.png

Patricia Costa disse:

Façam um novo update e coloquem o código do convênio no campo, pois Pedro já fez a alteração.

Patrícia, preciso marcar essa opção para fazer o upgrade né?



Patricia Costa disse:

Gera um arquivo, boleto e seus dados corretamente. Me envia tudo para eu ter uma noção do que possa ser, mas antes faz um teste.



Luiz \\\henrique disse:

Patrícia, e quanto aqueles dois outros campos que acusaram erro:

Linha 4: "NossoNumeroBancoCorrespondente" e
Linha 5 "CódigoOcorrenciaPagador"

Sabe informar o motivo, e se é uma inclusão no sistema também?
Desde já, fico muito grato viu!

Boa noite prezado,

Essa opção é para o sistema atualizar automaticamente.

Para fazer o update manualmente, não é necessário essa opção está marcada, basta acessar pelo Putty e escolher a opção de fazer update.

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Fiz a atualização, o campo apareceu, mas está respostando esse outro erro:

Desde já, muito grato!

Integração MK-AUTH disse:

Boa noite prezado,

Essa opção é para o sistema atualizar automaticamente.

Para fazer o update manualmente, não é necessário essa opção está marcada, basta acessar pelo Putty e escolher a opção de fazer update.

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Boa tarde!

Patrícia, a TI do Banese me informou que o erro do sequencial está com um pequeno erro:


Segue mensagem enviada pelo Banese:



Integração MK-AUTH disse:

Boa noite prezado,

Essa opção é para o sistema atualizar automaticamente.

Para fazer o update manualmente, não é necessário essa opção está marcada, basta acessar pelo Putty e escolher a opção de fazer update.

Qualquer dúvida, estamos à disposição.

Atenciosamente,
Equipe MK-AUTH

Podem fazer um novo update, pois Pedro fez uma nova alteração.

fiz o update e testei com o arquivo de retorno COB.240.129984.20181204.00003.07834.RET e deu o seguinte resultado Captura%20de%20tela%20em%202018-12-11%2012-58-23.png 

Estou apresentando alguns erros também:

E o seguinte arquivo retorno:
COB.240.129461.20181211.00004.09817.RET

Evandro Santos Prudente Junior disse:

fiz o update e testei com o arquivo de retorno COB.240.129984.20181204.00003.07834.RET e deu o seguinte resultado Captura%20de%20tela%20em%202018-12-11%2012-58-23.png 

Responder à discussão

RSS

TheLinuxF

© 2018   Criado por Pedro Filho.   Ativado por

Badges - Divulgar  |  Relatar erro no site  |  Termos de serviço